[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDefaultColumnLayout

GetDefaultColumnLayout - returns the default text layout for the nominated column

## Declaration

Source position: grids.pas line 899

`protected function TCustomGrid.GetDefaultColumnLayout(`
`Column: Integer`
`):TTextLayout; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .